Subject: Last Call: RADIUS and IPv6 to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 06 Feb 2001 14:45:37 -0500

The IESG has received a request to consider RADIUS and IPv6
<draft-aboba-radius-ipv6-05.txt> as a Proposed Standard.  This has been
reviewed in the IETF but is not the product of an IETF Working Group.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by March 6, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-aboba-radius-ipv6-05.txt